Subject: Re: bug#13291: The package description buffer needs an URL button

From: Dmitry Gutov <[email-masked]>
Date: Wed, 02 Oct 2013 06:22:51 +0300

On 02.10.2013 06:09, Stefan Monnier wrote:
>> Does the ELPA server use the stable version of Emacs, or the current
>> trunk?
>
> It uses the emacs24 package from Debian, IIRC.

That's too bad, I'd rather not reimplement the alist-to-plist and 
plist-to-alist code from package.el. And we could use the new struct 
types more.

There are some snapshot packages here: http://emacs.naquadah.org/
Can we use it?

I understand using auto-updateable snapshot package will be dangerous, 
but if it's only updated manually, it could be fine.